RubyGems Navigation menu

appium_capybara 1.10.0

Enables appium support in Capybara.

Versions:

  1. 1.10.0 - November 23, 2019 (18 KB)
  2. 1.9.0 - July 10, 2019 (17.5 KB)
  3. 1.8.1 - June 23, 2019 (17 KB)
  4. 1.8.0 - May 18, 2019 (17 KB)
  5. 1.7.0 - October 25, 2018 (17 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • appium_lib >= 9.15.0
  • capybara ~> 3.27
  • Development Dependencies (2):

  • appium_thor ~> 1.1.6
  • pry >= 0
  • Owners:

    Pushed by:

    Authors:

    • scott.bonebrake@gmail.com, code@bootstraponline.com, jason.s.carr@gmail.com

    SHA 256 checksum:

    bf952604beb08fc9a1342ee63a4f2423dfd15cfbad1a58ba0bbc74ee96235784

    Total downloads 256,203

    For this version 32,606

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    http://www.apache.org/licenses/LICENSE-2.0.txt

    Required Ruby Version: >= 2.2

    Links: